baz_delay.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <boost/thread.hpp>`
Include dependency graph for baz_delay.h:

Go to the source code of this file.

## Classes

class | baz_delay
| delay the input by a certain number of samples More...

## Functions

BAZ_API baz_delay_sptr | baz_make_delay (size_t itemsize, int delay)

## Variables

class BAZ_API | baz_delay

## Function Documentation

## baz_make_delay()

BAZ_API baz_delay_sptr baz_make_delay | ( | size_t | itemsize,
|  | int | delay
| ) |  |

## Variable Documentation

## baz_delay

class BAZ_API baz_delay